USE [Database]

-- Дополнительная переменная, необходимая для отслеживания
-- послднего сгенерированного значения баркода
SET IDENTITY_INSERT [Tables].[additional_variables] ON;
INSERT INTO [Tables].[additional_variables]([id], [name], [value])
VALUES(1, N'last_barcode', N'-1');
SET IDENTITY_INSERT [Tables].[additional_variables] OFF;